GH-SSH-KEY(1)

NAME
gh-ssh-key - Manage SSH keys

SYNOPSIS
gh ssh-key <command> [flags]

DESCRIPTION
Manage SSH keys registered with your GitHub account.

AVAILABLE COMMANDS

gh-ssh-key-add(1)
    Add an SSH key to your GitHub account

gh-ssh-key-delete(1)
    Delete an SSH key from your GitHub account

gh-ssh-key-list(1)
    Lists SSH keys in your GitHub account

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)